Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Source: https://metacpan.org/release/DBD-Mock
Upstream-Contact: Jason Cooper <JLCOOPER@cpan.org>
Upstream-Name: DBD-Mock

Files: *
Copyright:
 2004,      Chris Winters <chris@cwinters.com>
 2004-2007, Stevan Little <tevan@iinteractive.com>
 2007,      Rob Kinyon <rob.kinyon@gmail.com>
 2011,      Mariano Wahlmann <dichoso@gmail.com>
 2019,      Jason Cooper <JLCOOPER@cpan.org>
License: GPL-1+ or Artistic

Files: debian/*
Copyright: 2008, Jaldhar H. Vyas <jaldhar@debian.org>
 2012, Xavier Guimard <yadd@debian.org>
License: GPL-1+ or Artistic

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of version 1 of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'.
